<!doctype html>
<html>
<head>
    <meta charset="UTF-8"/>
    <title>Página 2</title>
    <link rel="stylesheet" href="estilos.css" />
</head>
<body>
    <header>
        <h1>Página 2</h1>
    </header>
    <main>
        <p>Apenas um parágrafo de texto</p>
    </main>
</body>
</html>